Subject: Re: [net-next PATCH v6 3/3] net: phy: add support for PHY package MMD read/write

From: Jakub Kicinski <[email-masked]>
Date: Wed, 13 Dec 2023 18:13:03 -0800

On Wed, 13 Dec 2023 17:26:43 +0100 Christian Marangi wrote:
> I tend to use cover letters only for big series, sorry for not being
> very clear about this.

FWIW in netdev the rule of thumb is "if there's more than 2 patches,
there's probably extra context". Even the 2 patch exception for cover
letters is mostly for when people post code + test, as two separate
patches. Cover letter stating that you have a series for xyz
pending, which will need this, seems like a straightforward ask..